This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 301921 - NFS Installation Setup needs more explanation
NFS Installation Setup needs more explanation
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul W. Frields
Paul W. Frields
:
Depends On:
Blocks: ig-traqr
  Show dependency treegraph
 
Reported: 2007-09-22 19:49 EDT by Deji Akingunola
Modified: 2007-10-16 03:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 03:04:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deji Akingunola 2007-09-22 19:49:49 EDT
Section 6.4 of your draft Fedora 8 Installation Guide discusses the NFS
installation setup, but overly assumes the user will be using a nfs server not
under his/her control. How about outlining a short guide on how to setup an nfs
server on a Fedora (or a any generic linux) system, and using that for an
installation. Something similar to http://fedoranews.org/dowen/nfsinstall.
Thanks for the guide.
Comment 1 Paul W. Frields 2007-10-06 09:03:28 EDT
I am putting a new appendix together with this information.  Expect this in the
F8 IG final.
Comment 2 Paul W. Frields 2007-10-16 03:04:19 EDT
This is in the current IG beta and will be in the final F8 IG.

Note You need to log in before you can comment on or make changes to this bug.